Discussion on Galka - Professional Responsive OpenCart theme

378 comments found

Warning: require(/home/yonkers/public_html/catalog/view/theme/) [function.require]: failed to open stream: No such file or directory in /home/yonkers/public_html/vqmod/vqcache/vq2-system_engine_controller.php on line 67

Fatal error: require() [function.require]: Failed opening required ’/home/yonkers/public_html/catalog/view/theme/’ (include_path=’.:/usr/local/lib/php’) in /home/yonkers/public_html/vqmod/vqcache/vq2-system_engine_controller.php on line 67

theAlThemist

Hello jasthaulamrit,

First – It looks like you never purchased this theme.

Second, quoting an error without more info wouldn’t help. I would need to know more details.

Default-user

it says no file in directory vqcache/vq2-system_engine_controller.php on line 67 and put (include_path=’.:/usr/local/lib/php) in vq2-system_engine_controller.php on line 67

theAlThemist

If you have purchased the theme, please login and re-send your questions with the account used for the purchase!

it says no file in directory vqcache/vq2-system_engine_controller.php on line 67 and put (include_path=’.:/usr/local/lib/php) in vq2-system_engine_controller.php on line 67

Default-user

i got this theme from my website maker

Default-user

now he handed over me the website. problem has occured

theAlThemist

I am afraid you would need to contact him and ask for login details OR ask him to resend your questions. Support is only given to confirmed buyers.

rjkohli Purchased

I’m having problem with the sliders. Instead of getting 3 sliders, I’m getting three blocks of banners. Here is a screen shot

theAlThemist

Hello rjkohli,

Unfortunately an screenshot wouldn’t help here. I would need to see the problem “live”. Could you please give me a link to your store?

hello, do you provide quickstart ?

theAlThemist

Hello isopek,

I am not really sure what do you mean by “quickstart”, but if you meant demo content installation – no. The theme comes with a documentation with instructions and you also have a full access to the theme demo admin, so you would be able to build your store just like in the demo in 10-15 minutes.

rjkohli Purchased

Thanks for the help. I fixed the slideshow

theAlThemist

I am glad everything is OK. :)

Slideshow Localized(MultiLanguageSlideshow) Banner Localized (MultiLanguageBanner)

Any thoughts given to implement above?

theAlThemist

Hello Electricon,

I am afraid no. There are many extensions available with this functionality, both free and paid. Just search opencart.com

They are modifying the System>Design>Banners section so they are not theme related.

Hello Dimitar! I want to buy a template Varna Store or Galka. Can you install me the template for clean OpenCart?

theAlThemist

Hello amid_den,

Yes, I can do this for you. Send me an e-mail and I’ll give you a price depending on your exact requirements.

Hi, is it possible to have list view on category page? If so how?

Thank you

theAlThemist

Hello Japparts,

I am afraid it’s not possible without a serious customization.

Hi, how do I edit the “footer trust seals” area such that it has the same background color as the footer? Also, how do I change the color of the price slider? Thanks!

theAlThemist

You would need to edit the background color for .footer_bottom in the CSS OR add a CSS style for it in the custom CSS area of the theme options module.

The price slider was removed from the theme few months ago and no more supported due to incompatibility issues.

Default-user

Is there a way to remove the price slider then? The color of the slider is not compatible with the background of my site

Which file is the CSS for the footer located?

Thanks.

theAlThemist

Hello onsixthcloud,

you would only need to download and use the latest theme version.

The ”.footer_bottom” class is located in catalog/view/theme/GALKA/styleshet/stylesheet.css OR the skin file – e.g. stylesheet_green etc.

Dear Sirs,

Im not very familiar with buying a theme (the ones i tried was always free so i could test) so i have some questions about Galka theme:

1) Can i use Brazilian Portuguese languages? Can i translate the special things you did in this theme? like “Limited offers ends…”and Other things., in my actual store i use a portuguese language package, it will be preserved?

2) Can i Use brazilian payment gateways in my store using your theme? Can i Add some payment options symbols?

3) SEO optimization (modules) and Mailchimp integrations will be active?

I Hope you can answer yes to all this questions because im really imagining how beautiful will be my store with your theme.

theAlThemist

Hello fcassino,

1. Yes, you can use any language you want. The theme comes with it’s own language files, which could be also translated to your language. Everything is multilingual.

2. Yes, you can use any payment gateway. This is not theme dependant.

3. Yes, those should work with no problem.

Default-user

Koev, i didnt find where to translate some parts of the theme, like: “HAVE A QUESTION?”, “JOIN US ON FACEBOOK”, and the badges : “SALE”, “NEW”

theAlThemist

Hello fcassino,

those are located in catalog/language/english/GALKA_custom/GALKA.php

julugu Purchased

Hi,

I see the Lates News module cuts the title at 25 chars. How can I see the entire title?

Thanks!

theAlThemist

The entire title could be seen on Latest news page posts list and the Post page.

Default-user
julugu Purchased

Sorry, I mean on the home page.

theAlThemist

Hello julugu,

I know what you meant. What I was saying is that news titles would always be shortened in order to preserve the layout from breaking when one of the titles is too long.

Koev, i just bought, and im installed!!! know i m with some problem.. when i click in any product, shows this message bellow, can you help me:

Notice: Error: Table ‘lojapholias.oc_product_tab’ doesn’t exist Error No: 1146 SELECT t.tab_id, td.name, pt.text, t.position, t.show_empty FROM oc_product_tab pt LEFT JOIN oc_tab t ON (pt.tab_id = t.tab_id) LEFT JOIN oc_tab_description td ON (t.tab_id = td.tab_id) WHERE pt.product_id = ‘57’ AND td.language_id = ‘2’ AND pt.language_id = ‘2’ AND t.status = ‘1’ AND ( t.show_empty = ‘1’ OR NOT pt.text REGEXP ‘^[[:space:]]*$’ ) ORDER BY t.position, t.sort_order, td.name in /home/ewimax5/pholias.com.br/system/database/mysql.php on line 50

Default-user

Just found the problem reading other people asking for same thing and your answer

theAlThemist

I am glad you found it. :)

I just came to recommend this developer, besides im without experience in open cart , besides i make some questions without reading deeply the documentation of the theme… Mr. Koev give me a very quickly support (sometimes saying to me to read the documentation, but he was right)

Good support!

Hi Koev, may i know whether this template (Galka) is compatible with opencart 1.5.6.1? Want to purchase it. Thanks

Default-user

thanks for your advice.

Default-user

Hi Koev,

does this theme include with the mobile template?

theAlThemist

This is a responsive template, which means it ADAPTS to mobile screen sizes. There is an option in the theme control panel and responsiveness could be turned ON/OFF

How do I disable Zoom function for Products?

theAlThemist

Hello onsixthcloud,

it’s a setting in Galka theme options module > Product setings

Default-user

Hi, what I meant was I wish to disable both Cloudzoom and Colorbox. How do I do it?

theAlThemist

I am afraid you can’t. If there is more than one image for the product, there will always be some kind of gallery effect. You can choose between cloudZoom or the default Colorbox.

Zaife Purchased

hello im new at opencart , and i just bought galka theme , and i wanted to know how to take off the images from the avanced search , and the other thing, that is under the the advanced search (orther for/show).

i dont know how to send images from , here , could you please send you email so , i can explain better , where i want to change it ?

theAlThemist

Hello Zaife,

you can send me an e-mail using the contact form in my profile page.

PEDRO77 Purchased

Hello Koev,

I use opencart and something happen at least twice: The VAT was not added to the price to charge. In my website the price appears with the vat included, in my opencart products list the product is set for the VAT (23%) to be added. I did a test myself regarding those products and in fact the vat was added to the final price to pay.

So why did a client bought 2 products and the VAT was not added to the final price. I can see from order details in opencart that the VAT was just simply not added.

Can this weird happening had something to do with the Template ?

This problem can be very harmfull for my business as you can understand, could you give me your thoughts on this. IF you prefer wright to info@setbeauty.com

Regards

theAlThemist

Hello Pedro,

there are no changes in this part of the system, so it’s definitely not theme related.

Also, if it was theme related it wouldn’t only happen sometimes. It’s not possible that sometimes it would work and sometimes not.

I would suggest to check ALL your products and make sure they are ALL assigned to a taxable category (you should probably know each and every product must have a tax category assigned).

Also you could optionally check your store for some kind of conflicts caused by third-party extensions.

Hope this helps.

uemrah Purchased

blog module is not available

theAlThemist

Hello uemrah,

the Blog Manager extensions is NOT part of the theme, as it’s clearly explained in the theme description and documentation. It must be purchased separately here – http://www.echothemes.com/extensions/blog-manager.html

uemrah Purchased

help me please

theAlThemist

Hello uemrah,

the Blog Manager extensions is NOT part of the theme, as it’s clearly explained in the theme description and documentation. It must be purchased separately here – http://www.echothemes.com/extensions/blog-manager.html

I believe that theme is supporting now OC 1.5.6. However the document is saying something different as below
This theme is designed to work on OpenCart v. 1.5.5.1 ONLY with VQMOD installed!
Could you please confirm that?
theAlThemist

Hello jatinsoni,

yes, the theme supports 1.5.6 and 1.5.6.1

However, it is still strongly recommended (by me and also the opencart inhouse developers) to use 1.5.5.1 as it’s the most stable OC version. The only difference between 1.5.5.1 and 1.5.6x is the openbay integration, which is also available as a free addon for 1.5.5.1

1.5.6x versions are full of bugs and code inconsistencies, which makes many extension buggy too. Use it on your own risk. :)

by
by
by
by
by
by